import random
omikuji = [' 大吉', ' 中吉', ' 吉', ' 小吉', ' 凶']
kuji = input('おみくじをひくために、zのキーを押してください：')
if kuji == 'z':
      print(random.choice(omikuji))
else:
      kuji2 = input('z のキーを押してください：')
if kuji2 == 'z':
      print(random.choice(omikuji))
else:
      print('z のキーが押されなかったので、おみくじがひけませんでした')
